/*******************************************************************************
 * AnimNotify_Footstep generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class AnimNotify_Footstep extends AnimNotify
    native(Anim)
    editinlinenew
    collapsecategories
    hidecategories(Object);

var() int FootDown;
